Subject: [bmwg] RE: request for input on continuous vs. instantaneous latency co llection

From: "Perser, Jerry" <[email-masked]>
Date: Thu, 27 Feb 2003 10:57:37 -0800

David,

One thing to consider is that the "Forwarding Burdened Multicast Latency"
test may require the continuous method to work.  Brooks' raised a question
on how do you synchronize the Group B's Burdening to occur at the same time
as Groups A's single marked frame?

Debby and Brooks are working out the intend of section 8.1 right now.  This
will answer my long standing issues with Burdened response sections.  It may
come to section 8.1 requiring the continuous method.

Jerry.

> -----Original Message-----
> From: David Newman [mailto:[email-masked]]
> Sent: Tuesday, February 25, 2003 5:19 PM
> To: [email-masked]
> Cc: [email-masked]; Tony DeLaRosa; Michele Bustos; 'Hickman,
> Brooks'; 'Perser, Jerry'
> Subject: request for input on continuous vs. instantaneous latency
> collection
> 
> 
> 
> bmwg'ers,
> 
> A team assembled at Kevin's request is working through issues with the
> multicast methodology draft, and it is the consensus of this 
> group that your
> input is needed to address an outstanding question.
> 
> The question is which method the methodology should require 
> for latency
> measurement:
> 
> --the continuous method, where we record latency of all test frames
> 
> --the instantaneous method, the RFC 2544-style "blip test" in which we
> record latency of 1 marked frame
> 
> Because valid arguments can be made for both approaches, the 
> group felt it
> would be helpful to hear which method you prefer.
> 
> Thanks in advance for your thoughts on this topic.
> 
> Regards,
> David Newman
> 
> 
> 
> 
> 
> 
_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg

---

From: Debby Stopp <[email-masked]>
Date: Thu, 27 Feb 2003 13:59:14 -0800

Ah.  Good point.  We could certainly burden the DUT/SUT w/ something other
than IGMP membership reports; seems like just burdening it w/ip multicast
traffic that is destined for an address not relevant to the test would be a
good burdening mechanism AND that burdening would not be reliant upon a
continuous vs. 'blip' latency measurement.

Debby Stopp

> From: Kevin Dubray [mailto:[email-masked]]
> Sent: Thursday, February 27, 2003 1:52 PM
> To: Perser, Jerry
> Cc: BMWG (E-mail)
> Subject: Re: [bmwg] RE: request for input on continuous vs.
> instantaneous latency co llection
> 
> 
> Elaborate on the need to require multiple multicast latency
> measurements, please.
> 
> You use multicast on the latency instrumented ports, but do you
> need to use multicast to "burden" the DUT?
> And if the idea is to burden the DUT, does the "burdened" load _have_
> to be on the latency instrumented ports?
> 
> -Kevin

---

From: Debby Stopp <[email-masked]>
Date: Thu, 27 Feb 2003 13:59:14 -0800

Debby Stopp